<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f69309ee1fc4544ed4df7d9d4165c55">
  <dict>
    <!--2024-05-10 17:43:55.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:08:52.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
